body {
    margin: 0;
    padding: 0;
    /*font-family: sans-serif;*/
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #444;
    background-color: #b89e4b;
}
:root {
    --header-height: 5rem; /* 17.5rem; Mobile Standard */
}

@media (min-width: 768px) {
    :root {
        --header-height: 5rem; /* Desktop Anpassung */
    }
}